fuss-manager - Segnalazione #756
Aggiungere un'opzione --monitor
02/19/2019 08:34 PM - Enrico Zini

Status: Chiuso Start date: 02/19/2019
Priority: Normale Due date:

Assignee: Enrico Zini % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.1 Raccolta dati con output su stdout

Resolution:

Description

Aggiungere un'opzione --monitor che non tira su un web server ma semplicemente stampa gli eventi che arrivano all'Hub, fino a ché
non viene interrotto con ~C, in stile udevadm monitor.

Associated revisions

Revision 069171ff - 02/20/2019 10:18 AM - Enrico Zini

Print events in monitor. refs: #756

History

#1 - 02/19/2019 09:13 PM - Enrico Zini

Ho aggiunto a fuss-manager un parser di linea di comando coi subcommand
#2 - 02/20/2019 10:19 AM - Enrico Zini
- Status changed from Nuovo to Chiuso

- Assignee set to Enrico Zini

Implementato e mergiato in master
